<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Array</title>
  </head>

  <body>
    <div>
      <p id="paragraph">Array methods</p>
      <a href="https://www.w3schools.com/js/js_array_methods.asp" target="_blank">Ресурси</a>
    </div>

    <p>За масива ['Greg', 'Mary', 'Devon', 'James']:</p>
    <ol>
      <li>Напишете команда, с която да премахнете първия елемент ("Greg") от масива</li>
      <li>Напишете команда, с която да премахнете последния елемент ("James") от масива</li>
      <li>Напишете команда, с която да добавите елемента "Matt" в началото на масива</li>
      <li>Напишете команда, с която да добавите вашето име в края на масива</li>
      <li>Изведете елементите от масива в конзолата до втория елемент, т.е. до "Mary"</li>
      <li>Напишете команда, която връща индекса на "Foo" елемента в масива (-1 , ако не е част от масива)</li>
    </ol>

    <script src="scripts/main.js"></script>
  </body>
</html>
